Activity log for bug #1849020

Date Who What changed Old value New value Message
2019-10-21 04:10:27 Khaled El Mously bug added bug
2019-10-21 04:10:29 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-21 04:10:30 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-21 04:10:31 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-21 04:10:32 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-21 04:10:32 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-21 04:10:34 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-21 04:10:34 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-21 04:10:36 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-21 04:10:38 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-21 04:10:39 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-21 04:10:40 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-21 04:10:41 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-21 04:10:42 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-21 04:10:43 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-21 04:10:44 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-21 04:10:45 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-21 04:10:46 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-21 04:10:47 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-21 04:10:48 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-21 04:10:48 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-21 04:10:49 Khaled El Mously tags bionic kernel-release-tracking-bug
2019-10-21 04:10:54 Khaled El Mously nominated for series Ubuntu Bionic
2019-10-21 04:10:55 Khaled El Mously bug task added linux (Ubuntu Bionic)
2019-10-21 04:10:57 Khaled El Mously linux (Ubuntu Bionic): status New Invalid
2019-10-21 04:11:00 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-21 04:11:01 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:11:04 Khaled El Mously kernel-sru-workflow/automated-testing: status New Invalid
2019-10-21 04:11:06 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-21 04:11:08 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 04:11:12 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2019-10-21 04:11:14 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-21 04:11:16 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:11:18 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-21 04:11:21 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:11:23 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-21 04:11:25 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 04:11:27 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-21 04:11:30 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 04:11:31 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-21 04:11:33 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 04:11:35 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-21 04:11:38 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:11:40 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-21 04:11:42 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-21 04:11:46 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-21 04:11:48 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:11:51 Khaled El Mously linux (Ubuntu): status New Invalid
2019-10-21 04:11:53 Khaled El Mously linux (Ubuntu Bionic): importance Undecided Medium
2019-10-21 04:11:55 Khaled El Mously tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-21 04:11:57 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 04:11:59 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 04:12:00 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 04:12:02 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-21 04:12:04 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-21 04:32:16 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 variant: debs
2019-10-21 04:32:17 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849035
2019-10-21 04:33:14 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 04:33:16 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 04:38:24 Ubuntu Kernel Bot summary linux-ibm-gt: <version to be filled> -proposed tracker bionic/linux-ibm-gt: <version to be filled> -proposed tracker
2019-10-21 04:38:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Packaging phase-changed: Monday, 21. October 2019 04:38 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-10-21 19:23:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-21 19:23:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Packaging phase-changed: Monday, 21. October 2019 04:38 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Packaging phase-changed: Monday, 21. October 2019 19:23 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-10-23 19:45:28 Marcelo Cerri summary bionic/linux-ibm-gt: <version to be filled> -proposed tracker bionic/linux-ibm-gt: 4.15.0-1040.42 -proposed tracker
2019-10-23 19:45:31 Marcelo Cerri kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-23 19:45:31 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-10-23 19:45:35 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-23 19:45:35 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-10-23 19:50:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Invalid
2019-10-23 19:50:51 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Invalid
2019-10-23 19:50:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Packaging phase-changed: Monday, 21. October 2019 19:23 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Packaging phase-changed: Wednesday, 23. October 2019 19:50 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs
2019-10-23 21:57:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-23 21:57:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-23 21:57:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-23 21:57:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-23 21:57:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Packaging phase-changed: Wednesday, 23. October 2019 19:50 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 21:57 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait variant: debs
2019-10-23 23:35:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 21:57 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 21:57 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait variant: debs
2019-10-24 01:41:20 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-24 01:41:23 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849035 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849035
2019-10-24 01:41:24 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849035 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849035
2019-10-24 01:41:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 21:57 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Promote to Proposed phase-changed: Thursday, 24. October 2019 01:41 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-10-24 12:01:15 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-24 12:01:19 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-24 12:06:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Promote to Proposed phase-changed: Thursday, 24. October 2019 01:41 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:06 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-10-24 12:21:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-24 12:21:50 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-24 12:21:52 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-24 12:21:53 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-24 12:21:57 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-24 12:22:01 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-24 12:22:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:06 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Testing phase-changed: Thursday, 24. October 2019 12:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-10-27 20:26:31 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849035 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Testing phase-changed: Thursday, 24. October 2019 12:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Testing phase-changed: Thursday, 24. October 2019 12:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-10-27 20:26:31 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849035 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849855
2019-11-05 01:00:24 Sean Feole tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849855 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849855 regression-testing-passed
2019-11-05 01:00:56 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-05 01:01:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Testing phase-changed: Thursday, 24. October 2019 12:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Testing phase-changed: Thursday, 24. October 2019 12:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs
2019-11-11 18:42:47 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-11 18:42:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Testing phase-changed: Thursday, 24. October 2019 12:22 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs
2019-11-12 19:03:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:42 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-11-13 21:19:32 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849855 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed
2019-11-13 21:19:33 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:42 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:42 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-11-13 21:19:35 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-1 regression-testing-passed
2019-11-13 21:19:38 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:19:42 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-13 21:19:44 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-13 21:19:47 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-13 21:19:50 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-13 21:19:52 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-13 21:19:54 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid